﻿@charset "utf-8"; 
.home-news .homenews-list .homenews-item .img{position:relative;height:0;padding-bottom:100%;max-height: inherit;}
.home-news .homenews-list .homenews-item .img>img{max-height:inherit;position:absolute;top:0;left:0;height:100%;object-fit:contain;}
.home-news .homenews-list .homenews-item .info{margin-top:-20px;}